/*内容*/
.content-bc{
	width:100%;
	padding:17px 0px 50px;
	background:#f4f4f4;
}
/*筛选*/
.filter-item{
	margin-top:11px;
}

.filter-name{
	width:91px;
	font-size:18px;
	color:#848484;
	line-height: 37px;
}
.filter-contentList{
	width:1109px;
}
.filter-contentItem{
	font-size:14px;
	color:#333;
	padding:0px 16px;
	margin:3px 10px 0px;
	line-height: 31px;
	border-radius:15px;
}
.filter-contentItemed{
	background:#12a89f;
	color:#fff;
}
.filter-contentList a:hover{
	background:#12a89f;
	color:#fff;
}
.filter-contentItemed-{
	color:#12a89f;
}
.filter-contentList- a:hover{
	color:#12a89f;
}
/*内容列表*/
.content{
	width:1200px;
	overflow:hidden;
}
.content-list{
	width:1245px;
}
.content-item{
	
	    width: 227px;
    height: 244px;
	
	/*width:370px;
	height:383px;*/
	margin:45px 15px 0px 0px;
	background:#fff;
	border-radius:20px 20px 0px 0px;
	box-shadow: 3px 6px 10px #ccc;
}
.content-itemPicBox{
	width:100%;
	height:164px;
	overflow:hidden;
	border-radius:20px 20px 0px 0px;
}
.content-itemWord{
	width:100%;
	padding:0px 20px;
	box-sizing: border-box;
}
.content-nameSee{
	margin-top:9px;
	/*line-height: 42px;*/
}
.content-name{
	/*width:260px;*/
	width: 136px;
    overflow:hdden;
	font-size:18px;
	color:#333;
}
.content-item a:hover .content-name{
	color:#33a3f4;
}
.content-see{
	padding-top: 4px;
}
.content-seeNum{
	font-size:12px;
	color:#666;
}
.content-seeIco{
	width:17px;
	height:11px;
	background:url("../images/seeIco.png") no-repeat center;
	margin:3px 5px 0px 0px;
}
.content-modelType{
	line-height: 39px;
}
.content-model{
	/*width:260px;*/
	width: 143px;
    overflow:hidden;
	font-size:14px;
	color:#999;
}
.content-type{
	font-size:16px;
	color:#33a3f4;
}
/*分页*/
.pages{
	margin-top:50px;
	text-align: center;
	height: 30px;
}
.page{
	display: inline-block;
}
.page a{
	font-size:12px;
	padding:10px 15px;
	border:1px solid #ccc;
	color:#333;
	background-color:#fff;
	margin:0px 10px;
}
.page a:hover{
	background-color:#666;
	color:#fff;
}
.page .page-num{
	font-size:12px;
	margin-top:1px;
}
.page .paged{
	background-color:#666;
	color:#fff;
}